Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2025 10:22:43 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/11408 
aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, Kivisilla tee 1 
(Gaasimahuti koos varikatuse ja seadmestikuga) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Muudetud projektlahedus (rajatise uus asukoht)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27322703>  (menetlus nr: 
450575), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MART POPS) poole.